<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="lesson4" -->
<title>Tech Squares Class: Definitions for Fall 2013 Week 4</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/lesson4.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html#lesson4" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Prev" title="Week 3." href="lessons/lesson3.html" />
<link rel="Next" title="Week 5." href="lessons/lesson5.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Definitions for Fall 2013 Week 4</h2>

<p></p>

<p><b><a id="AllemandeThar" >ALLEMANDE
THAR</a></b>: <!--index5-->
An allemande thar star is a formation and may be formed at the end
of any left arm turn by the center dancers (or those directed)
forming a right hand box star and backing up. Each outside dancer
holds the left forearm of a center dancer and walks forward.</p>

<p><b><a id="WrongWayThar" >WRONG WAY
THAR</a></b>: <!--index7-->
A wrong way thar is a formation and may be formed at the end of any
right arm turn by the center dancers (or those directed) forming a
left hand box star and backing up. Outside dancers hold the right
forearm of a center dancer and walk forward.</p>

<p><b><a id="CrossRun" >CROSS RUN</a></b>: 
<!--index9-->
Starting formation&nbsp;- line, two-faced line, or wave. Each of
the two directed (active) dancers, who must either both be centers
or both be ends, runs into the spot vacated by the farthest
inactive dancer. If the inactive dancers are centers, they sidestep
to become ends; if they are ends, they sidestep to become centers.
When the active dancers are both facing the same direction, they
move forward in a semi-circle, pass right shoulders with each other
and then run into the vacated spot on the far side.</p>

<p><b><a id="Extend" >EXTEND</a></b>: Starting
formation&nbsp;- double pass thru, parallel ocean waves, any tag
formation (1/4 or 3/4). All dancers release handholds (if
necessary), step forward and form an ocean wave with the couple
they are facing. If the extend leaves dancers facing no one, they
remain facing out. If the starting formation is right-handed,
dancers extend to a right-handed formation; if the starting
formation is left-handed, dancers extend to a left-handed
formation. From a double pass thru formation, dancers extend to a
right-hand quarter tag formation. Another extend would give
parallel waves. Another extend would give a 3/4 tag formation.
Another extend would give a completed double pass thru
formation.</p>

<p><b><a id="FerrisWheel" >FERRIS WHEEL</a></b>:
Starting formation&nbsp;- two parallel two-faced lines. The couples
facing out wheel and deal to become the outside couples in a double
pass thru formation. Meanwhile, the couples facing in step straight
ahead to momentarily form a two-faced line in the center. Without
stopping, they wheel and deal in that line to finish as the center
couples in a double pass thru formation.</p>

<p><b><a id="Flutterwheel" >FLUTTERWHEEL/REVERSE
FLUTTERWHEEL</a></b>: <!--index13-->
Starting formation&nbsp;- facing couples. For a Flutterwheel, the
right-hand dancers go in to the center and join right hands.
Maintaining that handhold, they begin to turn clockwise. As they
approach the opposite left-hand dancer, they reach out with the
free (left) hand and, taking the right hand of the opposite dancer,
all four dancers continue to move clockwise as couples. As they
approach the right-hand dancers' original starting position, the
right-hand dancers release their center handhold, and the couples
turn to face the center. The right-hand dancers end in their
original starting position. For a Reverse Flutterwheel, the two
left-hand dancers start with a left-hand turn and pick up the
opposite dancers to return to their (the left hand dancer's)
starting position.</p>

<p><b><a id="PasstheOcean" >PASS THE
OCEAN</a></b>: Starting formation&nbsp;- facing couples. Dancers
pass thru, turn in to face their partners and step to a right hand
ocean wave.</p>

<p><b><a id="ScootBack" >SCOOT BACK</a></b>:
Starting formation&nbsp;- a box. From a box, dancers facing in step
straight forward to join adjacent forearms with each other, turn
half&nbsp;(180&deg;) and step forward to end in the position
vacated by the dancer who was facing out. Meanwhile, each dancer
facing out runs into the position vacated by the dancer who is
doing the forearm turn. When done from right hand boxes, the
dancers facing in turn by the right and the dancers facing out run
right. When done from left hand boxes, the dancers facing in turn
by the left and the dancers facing out run left. Finish in a box
circulate formation.</p>

<p><b><a id="ShoottheStar" >SHOOT THE
STAR</a></b>: Starting formation&nbsp;- thar or wrong way thar. The
handholds forming the center star are released as each center
dancer and the adjacent outside dancer arm turn one half (180&deg;)
or full (360&deg;) as directed. If half or full is not directed,
the arm turn is one half.</p>

<p><b><a id="SplitBoxCirculate" >SPLIT/BOX
CIRCULATE</a></b>: <!--index18-->
<!--index19-->
Starting formation&nbsp;- a box. Dancers facing in to their box
walk straight forward to take the position of the dancer in front
of them. Other dancers flip over to take the spot vacated by the
adjacent dancer in their box. For split circulate, divide the
square into two separate boxes.</p>

<p><b><a id="SweepaQuarter" >SWEEP A
QUARTER</a></b>: Starting formation&nbsp;- facing couples in a
circling movement (right or left). Dancers as couples continue the
circling movement one quarter (90&deg;) in the direction of their
body flow.</p>

<p><b><a id="TurnThru" >TURN THRU</a></b>: Starting
formation&nbsp;- facing dancers. Each dancer steps forward to join
right forearms with the other dancer. They turn by the right
one-half (180&deg;), release armholds and step forward, ending back
to back with each other.</p>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/lesson4.pdf"><tt>lesson4.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
